<!DOCTYPE html>
{% load static %}
  <html>
    <head>
      <title>Login Page</title>
      <!--Import Google Icon Font-->
      <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
      <!--Import materialize.css-->
      <link type="text/css" rel="stylesheet" href="{% static 'css/materialize.min.css' %}"  media="screen,projection"/>
      <link type="text/css" rel="stylesheet" href="{% static 'css/mycss.css' %}"  media="screen,projection"/>

      <!--Let browser know website is optimized for mobile-->
      <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    </head>

    <body>

      <!--Import jQuery before materialize.js-->
      <script type="text/javascript" src="https://code.jquery.com/jquery-3.2.1.min.js"></script>
      <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0-beta/js/materialize.min.js"></script>
      <div class="container">
        <div class="row">
          <div class="col s3">
            
          </div>
            <div class="col s6">
              <div class="row"> 
                <div class="col s12">
                  <h3 class="cyan-text">FLY-IT</h3>
                  <h4>by Halonesia</h4>
                </div>
              </div>
              <div class="card-panel">
                <h3 class="cyan-text center">Your login are invalid</h3>
                <p>Click <a href="/login">here</a> to login again</p>
                
              </div>
            </div>
            <div class="col s3">
            
          </div>
        </div>
      </div>
    </body>
  </html>